import * as $dara from '@darabonba/typescript';
export declare class ModifyBinarySecurityPolicyResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID of the result.
     *
     * @example
     * C699E4E4-F2F4-58FC-A949-457FFE59****
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
